/*     2104825 : BLANK 컨텐츠      */
.blank__2104825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2104825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2104825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2104825__ {height:15px}
}

/*     2104835 : 타이틀 텍스트      */
.title__2104835__ {font-size:0}
.title__2104835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2104835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2104835__.style_top p {padding-top:10px}
.title__2104835__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2104835__.style_right p {padding-right:14px}
.title__2104835__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2104835__.style_bottom p {padding-bottom:12px}
.title__2104835__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2104835__.style_left p {padding-left:14px}
.title__2104835__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2104835__.style_circle1 p {padding-left:18px}
.title__2104835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2104835__.style_circle2 p {padding-left:18px}
.title__2104835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2104835__ p {font-size:48px}
	.title__2104835__.style_top p:before {width:20px}
	.title__2104835__.style_right p:before {height:20px}
	.title__2104835__.style_bottom p:before {width:20px}
	.title__2104835__.style_left p:before {height:20px}
}

/*     2104845 : BLANK 컨텐츠      */
.blank__2104845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2104845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2104845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2104845__ {height:15px}
}

/*     2104855 : 블록 설정      */
.block_option__2104855__ {display:table;width:100%}
.block_option__2104855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2104855__ {}
}


@media (min-width:1024px){
	.row__2104855__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2104855__ > div {vertical-align:middle;}
}

/*     2104865 : 블록 설정      */
.block_option__2104865__ {display:table;width:100%}
.block_option__2104865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2104865__ {}
}


@media (min-width:1024px){
	.row__2104865__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2104865__ > div {vertical-align:middle;}
}

/*     2104875 : BLANK 컨텐츠      */
.blank__2104875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2104875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2104875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2104875__ {height:15px}
}

/*     2104885 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:65%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}


/*     2185615 : HTML 편집기      */
.html__2185615__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:20px; color:#444;}

/*     2104895 : BLANK 컨텐츠      */
.blank__2104895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2104895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2104895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2104895__ {height:15px}
}

/*     2104905 : BLANK 컨텐츠      */
.blank__2104905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2104905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2104905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2104905__ {height:15px}
}

/*     2104965 : 블록 설정      */
.block_option__2104965__ {display:table;width:100%}
.block_option__2104965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2104965__ {}
}


@media (min-width:1024px){
	.row__2104965__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2104965__ > div {vertical-align:middle;}
}

/*     2104915 : HTML 편집기      */
.category-buttons {
  display: flex;
  justify-content: space-between; /* 버튼 사이 동일한 간격 */
  border: 1px solid #222;
  border-radius: 9999px;
  padding: 5px;
  width: 1220px; /* 전체 너비 고정 */
  margin: 0 auto;
  box-sizing: border-box;
}

.category-btn {
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center; font-weight:600;
}
.category-btn:last-child{
  width: 280px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.category-btn:hover {
  background-color: #e0e0e0;
}

.category-btn.active {
  background-color: #00b264;
  color: white;
}

.category-btn.active:hover {
  background-color: #00b264;
}


/*     2104925 : HTML 편집기      */
.html__2104925__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2104935 : HTML 편집기      */
.html__2104935__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2104945 : 이미지 (비율형)      */
.img_ratio__2104945__ {max-width:100%;vertical-align:top}
.img_ratio__2104945__ * {box-sizing:border-box}
.img_ratio__2104945__ a {display:block;vertical-align:top}
.img_ratio__2104945__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2104945__ img {width:auto}
}

/*     2104995 : 이미지 (비율형)      */
.img_ratio__2104995__ {max-width:100%;vertical-align:top}
.img_ratio__2104995__ * {box-sizing:border-box}
.img_ratio__2104995__ a {display:block;vertical-align:top}
.img_ratio__2104995__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2104995__ img {width:auto}
}

/*     2104975 : HTML 편집기      */
.html__2104975__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2104985 : HTML 편집기      */
.html__2104985__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2105035 : HTML 편집기      */
body {
  font-family: "Noto Sans KR", sans-serif;
  background-color: #fff;
  margin: 0;
  padding: 0;
}

.wrapper {
  display: flex;
  justify-content: center;
  padding: 60px 0;
}

.container {
  position: relative;
  width: 1440px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 40px;
}

.card {
  width: 700px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
  overflow: hidden;
  text-align: center;
  padding-bottom: 20px;
}

.card-image {
  width: 100%;
  display: block;
}

.card-text {
  font-size: 28px;
  color: #333;
  margin-top: 40px;
  line-height: 1.6;
font-weight:600
}

.highlight {
  color: #0ABF74;
  font-weight: bold;
}

.arrow {
      position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 60px;
    color: #0ABF74;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    width: 105px;
    height: 100px;
    display: flex
;
    /* align-items: center; */
    justify-content: center;
    align-content: center;
    align-items: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 1;
    /* line-height: 70px; */
    text-align: center;
    padding-bottom: 5px;
    backdrop-filter: blur(10px);
}


/*     2105025 : BLANK 컨텐츠      */
.blank__2105025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2105025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2105025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2105025__ {height:15px}
}

/*     2105125 : BLANK 컨텐츠      */
.blank__2105125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2105125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2105125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2105125__ {height:15px}
}

/*     2105135 : 블록 설정      */
.block_option__2105135__ {display:table;width:100%}
.block_option__2105135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2105135__ {}
}


@media (min-width:1024px){
	.row__2105135__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2105135__ > div {vertical-align:middle;}
}

/*     2105085 : HTML 편집기      */
.html__2105085__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2105075 : HTML 편집기      */
.html__2105075__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2105095 : HTML 편집기      */
.html__2105095__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:20px; color:#444;}

/*     2105045 : HTML 편집기      */
.point{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:20px; color:#444; font-weight:400;display: ruby;}
.ClassPoint{display: flex;padding: 0; gap: 30px; flex-wrap: wrap;}
.boxlist {list-style:none;text-align: center;width:48%;background:#fff;box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08); padding:40px 0px; border-radius:10px;     height: 200px;box-sizing: border-box;}
.Classtitle{font-size:24px;line-height:1.5; margin:20px 0px 10px;;}
.Classtext{font-size:20px;margin:0px;}

/*     2105245 : BLANK 컨텐츠      */
.blank__2105245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2105245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2105245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2105245__ {height:15px}
}

